[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# KeyStringIsIrregular

Indicates if the string contains the 'Word(nn)' representation for an unknown key code.

## Declaration

Source position: lclproc.pas line 88

`function KeyStringIsIrregular(`
`const s: string`
`):Boolean;`

## Arguments

`s` |  | Value examined in the method.

## Function result

True when the string is not a named virtual key code.